Thank you for your donation!


Problem: lib-config: Connection to MPD failed
#11
No reply to the dpkg command:

Code:
pi@moode:~ $ dpkg --get-selections | grep libzzip
pi@moode:~ $

When I tried:
Code:
sudo apt-get install libzzip-0-13

I received: 
Code:
E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.

Tried that suggested command, but it looks like it might overwrite some things. Safe?
Reply
#12
Ran it anyway, and now MPD is working again!

Thank you SO MUCH for your help!!
Reply
#13
(08-12-2020, 05:09 PM)Meestor_X Wrote: Ran it anyway, and now MPD is working again!

Thank you SO MUCH for your help!!


My guess is that the error message you received is a remnant of whatever caused your lib file to be missing in the first place.

Glad you're back in working order.

Regards,
Kent
Reply


Forum Jump: